# PyQCAMS
Python Quasi-Classical Atom-Molecule Scattering, a Python package for atom-molecule scattering within the quasi-classical trajectory approach. 

## Installation
```python
pip install PyQCAMS
``` 

## Usage
An example of usage is as written in `sim.py`. This runs trajectories in parallel, and loops over a list of impact parameters. See the `example` folder for output of this file, and `analysis_cah` for an example analysis of the reaction H$_2$ + Ca. 

See `example.ipynb` notebook for detailed explanations on functionality. The `analysis.md` is an example usage of `pandas` to analyze a large dataset to create distribution and rate of formation plots. 


## Contributing

Pull requests are welcome. For major changes, please open an issue first
to discuss what you would like to change.

Please make sure to update tests as appropriate.

## License

[MIT](https://choosealicense.com/licenses/mit/)

